@import url("../parenttheme.css");

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
/************************
* 
*  FONTS
* 
*************************/


body {
   font-family:'Oswald', sans-serif;
   color:#222;
		background: #e8c626;
   overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p.lead {
   font-family:'Oswald', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   font-weight:700;
   line-height: 1.25;
}

h1,
.h1 {
  font-size: 30px;
}
h1.page-title{
	margin-top:0;
}

h2,
.h2 {
  font-size: 22px;
}

h3,
.h3 {
  font-size: 18px;
}

@media (min-width: 480px){

	h1,
	.h1 {
	  font-size: 36px;
	}



h2,
.h2 {
  font-size: 26px;
}

h3,
.h3 {
  font-size: 22px;
}
}


a,
.alert-danger {
	color:#f3773b;
	color:#c62410;
}
a:hover, a:focus {
color: #a31908;
text-decoration: none;
}
.no-bottom {margin-bottom:0!important;}

.text-default {
color: #333;
}

/************************
* 
*  BASIC OVERRIDES
* 
*************************/

iframe {border:0;}


.alert {
	border-radius:0;
}

.well {
	-webkit-box-shadow: none;
	box-shadow:none; 
	border-radius:0;
	background-color:#f9f6ea;
}
	
.input-lg {
  padding: 10px 12px;
}

.form-control:focus {
  border-color: #c62410;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.img-full-width {width:100%; height:auto;}


/************************
* 
*  WIDGETS
* 
*************************/

.widget {
	margin-bottom:30px; 
}
	
	
.widgettitle {
	border-top: 2px solid #c62410;
	border-bottom: 1px solid #c62b3b;
	background: #c62410;
	padding:10px;
	margin:0 0 0 0;
	color:#fff;
	text-shadow: 1px 1px #a31908;
}

.widget .wp-polls,
.textwidget {
	background-color: #f9f6ea;
	padding:20px 15px 15px;
}

.widget .wp-polls > p,
.widget .wp-polls-form > p {
	font-size:150%; 
}

.widget .wp-polls-ul li {
	margin-bottom:10px;
}

.widget .wp-polls input[type="radio"] {
	font-size:120%; 
}
.widget .wp-polls label {
	font-weight:300;
	font-size:120%; 
	cursor:pointer;
}

.wp-polls .btn {
	display: inline-block!important;
	padding: 6px 12px!important;
}



/************************
* 
*  CORE LAYOUT
* 
*************************/


.page-header {
	margin-top:0;
}

#main {
  background:#e8c626;
}
.container-content {
	padding:15px;
	background:#fff;
}
@media (min-width: 768px){
	.container-content {
		margin:0 auto;
	  border-width:1px;
	  border-style: solid;
	  border-color: #e8c626;
	}
}

.breadcrumbs {
	background: #eeeeee;  
	padding:8px;
	font-size:12px;
	margin:15px 0 0;
}

/************************
* 
*  FOOTER
* 
*************************/

footer {
	background: #e8c626;
	padding-bottom:15px;
	text-align:center;
	margin-top:10px;
}
footer .container {
	background: #e8c626;
	padding: 15px;
}

footer p.ketchup {
	font-weight:300;
}
footer p.ketchup a {
	font-weight:700;
}

.footer-links {
  float: right;
}
.footer-links .menu {
  list-style-type: none;
  margin-left: 0;
}
.footer-links .menu li {
  float: left;
  margin-left: 20px;
}
.footer-links .menu li:first-of-type {
  margin-left: 0;
}

.footer-links a {
  font-weight:700;
}


.sponsor-wrap {margin-top:0; background:transparent;}
.sponsor-wrap h6 {margin-top:0;}


/************************
* 
*  NAVBAR
* 
*************************/


.navbar {font-weight:700; margin-bottom:0; min-height:30px;}
.navbar-inverse {background-color:#c62410;border-color: #c62410;}

.container>.navbar-header, 
.container>.navbar-collapse {
margin-right: -15px;
margin-left: -15px;
}

.navbar-fixed-top {
  border-top: 2px solid #a31908;
  border-bottom: 1px solid #a31908;
  background: #c62410; /* Old browsers */

}

.navbar>.container .navbar-brand {margin-left: 0;}

.navbar-inverse .navbar-brand {
	color: #fff; 
	text-shadow: 2px 2px #a31908;
	padding: 14px 30px 12px 15px;
}
.navbar-brand img {max-width:120px; height:auto;}

.navbar-inverse .navbar-nav {
  border-left: 1px solid #c62410;
}

.navbar-inverse .navbar-link,
.navbar-inverse .navbar-text,
.navbar-inverse .navbar-nav > li > a {
  color: #fff; 
  text-shadow: 1px 1px #c62410;
}
.navbar-inverse .navbar-nav > li > a {
  padding: 15px 15px;
  letter-spacing:1px;
  border-right: 1px solid #c62410;
  border-left: 1px solid #c62410;
	font-size:14px;
}
.navbar-inverse .navbar-nav > li > a:hover {
  text-shadow: 1px 1px #c62410;
  border-left: 1px solid #a31908;
  background-color: #a31908;
 }
.navbar-inverse .navbar-nav > li > a .fa {
  margin-right:3px;
}


.navbar-inverse .navbar-right i.fa {color: #e6dde4;}
.navbar-inverse .navbar-right i.fa:hover {color: #fff;}
.navbar-fb-like {margin-top:-1px; padding: 2px 4px;background: #e6dde4;border-radius: 2px;float: left;}
.navbar-fb-like:hover {margin-top:-1px; padding: 2px 4px;background: #e6dde4;border-radius: 2px;float: left;}


.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
   text-shadow: 1px 1px #a31908;
  border-left: 1px solid #a31908;
  border-right: 1px solid #a31908;
  color: #ffffff;
  background-color: #a31908;
moz-box-shadow: inset -1px 0 1em -1px rgba(0,0,0,.4), inset 1px 0 1em -1px rgba(0,0,0,.4);
-webkit-box-shadow: inset -1px 0 1em -1px rgba(0, 0, 0, .4), inset 1px 0 1em -1px rgba(0, 0, 0, .4);
box-shadow: inset -1px 0 1em -1px rgba(0, 0, 0, .4), inset 1px 0 1em -1px rgba(0, 0, 0, .4);

   -moz-box-shadow:
        inset 5px 0 5px -5px rgba(0,0,0,.4),
        inset -5px 0 5px -5px rgba(0,0,0,.4);
    -webkit-box-shadow:
        inset 5px 0 5px -5px rgba(0,0,0,.4),
        inset -5px 0 5px -5px rgba(0,0,0,.4);
    box-shadow:
        inset 5px 0 5px -5px rgba(0,0,0,.4),
        inset -5px 0 5px -5px rgba(0,0,0,.4);
        
}
.navbar-inverse .navbar-nav > .active > a:hover{
  text-decoration:none;
  
}

.navbar-right {margin-right: -15px;margin-top: -3px;}
.navbar-right .navbar-text {margin-bottom: -5px;}


.navbar-toggle {
  border-radius:0;
  border: none;
  float:left;
  margin: 0;
  background:transparent;
  padding:15px 15px 14px;
}
.navbar-inverse .navbar-toggle {border-right: 1px solid #c62410;}
.navbar-inverse .navbar-toggle:hover {outline:none;background-color:#a31908;}
.navbar-inverse .navbar-toggle:focus {outline:none;background-color:#a31908;}
.navbar-toggle .icon-bar {width: 22px;height: 4px;border-radius: 0;}

.navbar-inverse .navbar-collapse {
  box-shadow:none; 
  background-color: #c62410;
  border-top: 2px solid #a31908;
}

.navbar-right {float: right !important;}
.navbar-right {position: absolute;right: 30px;top: 0;}
  .navbar-fb-like {display:none!important;}

@media (min-width: 480px){
  .navbar-fb-like {display:block!important;}
}

@media (min-width: 768px){
  .navbar-inverse .navbar-collapse {background-color:transparent;border-top: none;}
}



.nav-pills>li.active>a, 
.nav-pills>li.active>a:hover, 
.nav-pills>li.active>a:focus {
color: #fff;
background-color: #c62410;
}


/************************
* 
*  BUTTONS
* 
*************************/
.btn-default { 
	box-shadow: 2px 2px 2px rgba(0,0,0,.3);
	color: #c62410; 
}
.btn-default.btn-sm { 
	box-shadow: 1px 1px 0 rgba(0,0,0,.3);
}


.wp-polls .Buttons,
.pager li>a,
.btn-primary,
.form-submit input[type='submit'] { 
	background: #c62410; 
	border: 1px solid #c62410 ; 
	box-shadow: 2px 2px 2px rgba(0,0,0,.3);
}

.btn-stroked { background: #f3773b ; padding: 10px 20px ; border-radius: 4px ; text-decoration: none ; color: #fff ; position: relative ; border: 1px solid #f3773b ; }

.btn-stroked:after{ content: '' ; display: block ; position: absolute ; top: 0 ; bottom: 0 ; left: 0 ; right: 0 ; border-radius: 4px ; border: 1px dotted #fff ; }

.pager li>a:hover,
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary,
.form-submit input[type='submit']:hover  {
color: #ffffff;
background-color: #a31908;
border-color: #a31908;
}














.jumbotron-masthead {
	background-color:#e8c626;
	margin-bottom:0;
	padding:20px;
}


.jumbotron-masthead .page-title {
	font-weight: 700;
	color: #c62410;
	text-shadow: 1px 1px #fff;
	margin-top:0;
}

.jumbotron-masthead .page-title:last-child {
	margin-bottom:0;
}

@media screen and (min-width: 768px) {
  .jumbotron-masthead {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .container .jumbotron-masthead {
    padding-right: 30px;
		padding-left: 30px;
  }
}

/************************
* 
*  CONTENT
* 
*************************/

#content {
padding: 0 0 0;
}

.col-thumbnail {padding-right:0;}

/************************
* 
*  NEWS
* 
*************************/
.list-news-item {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px solid #eee;
}

.list-news-item img {
	width:100%;
	margin-bottom:0;
}

.list-news-item-title {margin-top:0;}


.list-news-sm .list-news-item-byline {
	margin-bottom:0;
}

/************************
* 
*  BRANDS
* 
*************************/
.list-brands-item {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px solid #eee;
}

.list-brands-item img {
	width:100%;
	margin-bottom:0;
}

.list-brands-item-logo {
	width:100%;
	margin-bottom:0;
}


.list-brands-item-title {margin-top:0;}
.list-brands-item-excerpt {margin-bottom:0;}


/************************
* 
*  BRANDS
* 
*************************/
.list-faqs-item {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px solid #eee;
}

.list-faqs-item img {
	width:100%;
	margin-bottom:0;
}

.list-faqs-item-img {
	width:100%;
	margin-bottom:0;
}


.list-faqs-item-title {margin-top:0;}
.list-faqs-item-excerpt {margin-bottom:0;}




/************************
* 
*  YELP
* 
*************************/
@media (min-width: 768px){

		.directory-find .col-input-yelp {
			padding-right:0;
		}
		
		.directory-find  .form-yelp .form-group {
			margin-bottom:0;
		}
		.directory-find  .btn-yelp-search,
		.btn-yelp-reviews {
			width:100%;
		}
		
}

		.directory-find .yelp-item {
			margin-bottom:15px;
			padding-bottom:15px;
			border-bottom:1px solid #eee;
		}

		.directory-find .yelp-item:last-of-type {
			margin-bottom:0;
			padding-bottom:0;
			border-bottom:0;
		}

.directory-place .form-yelp .col-input-yelp,
.directory-place .form-yelp .col-submit-yelp,
.widget .form-yelp .col-input-yelp,
.widget .form-yelp .col-submit-yelp {
  width:100%;
}

.directory-place .form-yelp .spacer25, 
.widget .form-yelp .spacer25  {
  display:none!important;
}



.img-yelp-logo {
	display:inline-block;
	margin-top:-7px;
}

.yelp-attribution {margin:0 0 10px;}

.directory-place .yelp-attribution {
	margin:0 0 30px;
}

.widget .yelp-attribution {
	display:none;
}


.yelp-attribution span {
	display:inline-block;
	margin-top:7px;
	font-weight:300;
}


.well-form-yelp {margin-bottom:7px;}


.widget .well-form-yelp {
	border:0; 
	padding:0;
}



.form-yelp label .requirement {font-weight:300;}


.yelp-item-name {margin-top:0;}
.yelp-item-map {
		margin-bottom:30px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
.yelp-item-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.yelp-item-review-excerpt {font-weight:400;}
.yelp-item-review-user-name {margin-bottom:0;}
.yelp-item-review-rating {margin-bottom:5px;}

.directory-find .yelp-stars {
  max-width:125px!important; 
  margin: 2px 15px 6px 0;
	float: left;
}

@media (min-width: 980px){

.directory-find .yelp-stars {
  margin-right: 0;
	float: none;
}
		
}

.directory-find .yelp-item-postaladdress {
  margin-bottom:5px;
}

.directory-place .yelp-item-name {
  font-size:250%;
}
.directory-place .yelp-stars {}

.directory-place .yelp-item-postaladdress {
  margin-bottom:5px;
  line-height:1.4;
}


.pw_map_canvas img {
    max-width: none!important; 
    height:auto!important;
}
									
									


/************************
* 
*  RECIPES
* 
*************************/

.recipes-list li {
    margin-bottom:10px;
}


.recipes-list .thumbnail {
    margin-bottom:0;
}

.recipes-list-title {
   margin-top:0;
}

.recipes-list-meta {
  margin-bottom:0;
}

.recipes-attribution {
  margin-bottom:0;
}

  /*(mobile landscape)*/
@media only screen and (min-width: 480px) and (max-width: 979px) 
{
  .recipes-list li {
    width:48%;
    float:left;
    margin-right:4%;
    margin-bottom:15px;
  }
  .recipes-list li:nth-child(2n+2) { margin-right:0%; } 
  .recipes-list li:nth-child(2n+1) { clear: both; }
  
}

  /*(ipad and up)*/
@media (min-width: 980px)
{
  .recipes-list li {
    width:31%;
    float:left;
    margin-right:3.5%;
    margin-bottom:20px;
  }
  .recipes-list li:nth-child(3n+3) { margin-right:0%; } 
  .recipes-list li:nth-child(3n+1) { clear: both; }
  
} 


.recipe-details-title {
  margin-top:0;
}
.recipe-details-ingredients-header {
  margin-top:0;
}


/************************
* 
*  ADS
* 
*************************/

.sense-sidebar {
margin:0 auto;
text-align: center;
}

.sense-bottom {
max-width: 728px;
margin:0 auto;
text-align: center;
}

body.home .widget#text-4 .textwidget {padding:0; background:transparent;}
body.page .widget#text-5 .textwidget {padding:0; background:transparent;}

/************************
* 
*  WORDWRAP
* 
*************************/

.wordwrap { 
   white-space222: pre-wrap;      /* CSS3 */   
   white-space222: -moz-pre-wrap; /* Firefox */    
   white-space222: -pre-wrap;     /* Opera <7 */   
   white-space222: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

/************************
* 
*  VERTICAL SPACERS
* 
*************************/
.spacer2 { height: 2px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer3 { height: 3px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer4 { height: 4px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer60 { height: 60px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer70 { height: 70px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer80 { height: 80px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer90 { height: 90px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }

